Bug 10193 - dsdb/rootdse: report 'dnsHostName' instead of 'dNSHostName'
dsdb/rootdse: report 'dnsHostName' instead of 'dNSHostName'
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 06:30 UTC by Stefan Metzmacher
Modified: 2013-10-15 10:08 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-1-test (3.09 KB, patch)
2013-10-14 07:26 UTC, Stefan Metzmacher
abartlet: review+
Details
Patches for v4-0-test (3.09 KB, patch)
2013-10-14 07:26 UTC, Stefan Metzmacher
abartlet: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2013-10-10 06:30:21 UTC
A search on the RootDSE (empty dn) should return 'dnsHostName' instead
of 'dNSHostName'.
Comment 1 Stefan Metzmacher 2013-10-14 07:26:24 UTC
Created attachment 9279 [details]
Patches for v4-1-test
Comment 2 Stefan Metzmacher 2013-10-14 07:26:54 UTC
Created attachment 9280 [details]
Patches for v4-0-test
Comment 3 Karolin Seeger 2013-10-15 07:10:33 UTC
Pushed to autobuild-v4-1-test and autobuild-v4-0-test.
Comment 4 Karolin Seeger 2013-10-15 10:08:27 UTC
Pushed to v4-1-test and v4-0-test.
Closing out bug report.

Thanks!